body{   
  background-color: #ffffff;
  font-family: Montserrat,sans-serif;
}


.part{
  padding-top: 50px;
  color: black
}

.information{
	 color: black
}

.display-3{
	padding-top: 50px;
	color:#f4a53a;
  font-size: 2.5rem;
}

.lead{
  padding-top: 10px;
	color:#f4a53a;
  font-size: 1.2rem;
}

.part{
  color: #ffffff;
  font-size: 1.4rem;
}

.part2{
  color: #ffffff;

  font-size: 1.0rem;
}

.information{
  margin-bottom: 0px;
  padding-bottom: 20px;
}


.thankyou{
  background-color: #ffffff;
  padding-bottom: 50px;
}


.footer__socials img {
height: 50px;
width: 50px;
}


@media only screen and (max-width: 749px){


.display-3{
  padding-top: 50px;
    color: #f4a53a;
    font-size: 2.5rem;
    text-align: left;
    margin-left: 10%;
}

.lead{
  padding-top: 30px;
  color:#f4a53a;
  font-size: 1.2rem;
}
.part{
	
	font-size:1.2rem;
	}
}






}